{
  "chat": {
    "title": "Приглашение от {{name}}",
    "heading": "{{name}} хочет связаться",
    "button": "Добавить {{name}} в список контактов",
    "":""
  },
  "muc": {
    "title": "Приглашение в {{name}}",
    "heading": "Приглашение в {{name}}",
    "button": "Вступить в групповой чат {{name}}",
    "":""
  },
  "clients": "Чтобы это произошло, нужно использовать джаббер клиент.",
  "recommend": "Мы рекомендуем:",
  "checkfulllist": "Джаббер (XMPP) - это удобная и безопасная форма обмена сообщениями. Cвободный выбор клиента и сервера для связи со всеми.",
  "xmppis": "<a href='https://git.macaw.me/Tolstoevsky/fedi/src/branch/master/i'>Исходный код</a>",
  "create": "Хотите создать своё приглашение?",
  "":""
}
